1. OTC
Rapira
  • Введение
  • JWT
    • Инструкция по созданию JWT
    • Generate JWT
      POST
  • CRYPTO MERCHANT
    • Адреса
      • Get address by currency
      • Create address by currency
      • Get address details by id
      • Get address list by currency
      • Start use address
      • Stop use address
    • Пополнения
      • Get deposits
  • MARKET
    • Get spot fees
    • Pairs
    • Token
    • Get rates JSON
    • Get rates XML
    • Get market depth
  • BALANCE
    • Get frozen balances
    • Get balance operations coins and types
    • Get balance operations
    • Get frozen balances detailed
    • Get Balances
  • SERVER TIME
    • Get server time
  • ORDER
    • Order history
    • Order details
    • Add exchange order
    • Cancel order
  • CRYPTO PAYOUT
    • Withdraw
      • Withdraw create
      • Withdraw crypto history Record
      • Withdraw crypto history
  • FIAT PAYOUT
    • Fiat
      • Withdraw fiat history
      • Withdraw fiat history Record
    • FIAT TRANSACTION
      • Fiat Transactions
      • Fiat Withdraw For Record
  • AML
    • AML balance
    • Recheck
    • Check address
    • Check transaction
  • rCode
    • Create rCode
    • rCode withdraw history
    • rCode deposit history
    • rCode details
    • Use rCode
  • OTC
    • Введение в OTC
    • Get payment types
      POST
    • Get my ads
      POST
    • Create ad
      POST
    • Update ad
      POST
    • Publish ad
      POST
    • Unpublish ad
      POST
    • Get offers
      GET
    • Fetch ads
      POST
    • Get order detail
      POST
    • Create order
      POST
    • Accept order
      POST
    • Decline order
      POST
    • Cancel order
      POST
    • Chat-history
      POST
    • Chat history page query
      POST
    • Pay order
      POST
    • Release order
      POST
    • Cancel appeal
      POST
    • Get order history
      POST
    • Create appeal
      POST
    • Send message
      POST
  • CRYPTO-PROCESSING
    • Введение
    • Создание проекта
    • Настройка проекта
    • Работа с инвойсами
    • Projects Settings
      • Get Invoices (Paginated)
      • Set deposit return address
      • Get Available Token Settings
      • Get Project Token Settings
      • Update Project Token Settings
      • Batch Update Project Token Settings
      • Get Projects
      • Edit Project
    • Invoice
      • Available Invoice Currencies
      • Create Invoice
      • Get Invoice
      • Get Available Payment Tokens for Invoice
      • Get Payment Address for Invoice
      • Manual Complete Undepaid Invoice
  • Schemas
    • CryptoProcessing
      • CryptoInvoice
      • CryptoPaymentQuote
      • CryptoDeposit
      • ProjectProcessingTokenSetting
      • ProjectProcessingTokenSettingEditRequest
      • ProjectResponse
  1. OTC

Pay order

POST
/open/otc/order/pay
Требуемый уровень доступа P2P
Подтверждение перевода фиатных средств покупателем

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

🟠400Bad Request
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.rapira.net/open/otc/order/pay' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "orderSn": "963936310324625408"
}'
Response Response Example
200 - Success
{
    "code": 200,
    "message": "OK"
}
Modified at 2025-12-09 07:05:36
Previous
Chat history page query
Next
Release order
Built with